<?xml version="1.0"?>
<gconf>
<entry name="show_toolbar" mtime="1081486140" schema="/schemas/apps/blackjack/show_toolbar"/>
<entry name="variation" mtime="1081486140" schema="/schemas/apps/blackjack/settings/variation"/>
</gconf>
